libpaintop is meant to share common classes used by Krita brush
engines, suchs as certain configuration widgets.

* Options

A paintop can make use of the predefined options provided here. An
option provides a graphical view for editing that option (as a page
in an option popup) and possible also the code necessary for applying
the effects of that option to the paint device as part of painting.


